Subject: Re: referencing trademarks in RFCs

From: [email-masked] (Todd Glassey @ Att.Net)
Date: Mon, 01 Nov 2004 20:53:31 +0000

Steve - what happens to the IETF when it publishes a TM that the submitter didnt hold rights to? - What abot any damages to the IETF and that the IETF's publication of anothers TM may cause?

Todd

--
Regards, 
Todd

-------------- Original message from Steve Bellovin <[email-masked]>: -------------- 

> The issue of trademarks recognition has come up in a working group. 
> The IESG has asked the IPR working group to discuss the issue and 
> formulate a policy. 
> 
> Section 3.3(a)(D) says that contributors grant rights to the IETF to 
> reproduce trademarks, etc. It also says: 
> 
> When reproducing Contributions, the IETF 
> will preserve trademark and service mark identifiers used by 
> the Contributor of the Contribution, including (TM) and (R) 
> where appropriate, and 
> 
> 3.4(e) says that contributors warrant that 
> 
> All trademarks, trade names, service marks and other proprietary 
> names used in the Contribution that are reasonably and personally 
> known to the Contributor are clearly designated as such where 
> reasonable. 
> 
> The question is how trademarks should be designated. Clearly, a (TM) 
> or a (R) is permitted by the RFC. Furthermore, 3.6 says that 
> conditions pertaining to implementors using the trademarked terms 
> should be listed on the IETF IPR page, just as is done for patents. We 
> do have a tradition of not listing specific IPR claims in RFCs, partly 
> because ownership and/or validity of such claims can change over time. 
> 
> On the other hand, some trademark owners want to include a more 
> specific acknowledgment, i.e., "Foobar is a trademark of the Hackers 
> Corporation". It's been done before; see, for example, RFCs 1510, 
> 2160, 3268, 2268, and 2936. Beyond that, simply using a trademarked 
> term within an RFC is, arguably, done solely at the pleasure of the 
> trademark owner; that is quite different from a patent, where a 
> protocol specification does not infringe. Furthermore, trademark 
> owners have a legal duty to protect their trademarks, at risk of losing 
> them. 
> 
> That said, specific ownership statements are not universal. Pulling a 
> (non-random) book off my shelf, I see the statement "Many of the 
> designations used by manufacturers and sellers to distinguish their 
> products are claimed as trademarks. Where those designations appear in 
> this book, and Addison-Wesley was aware of a trademark claim, the 
> designations have been printed in initial capital letters or in all 
> capitals." Do we want more boilerplate instead? 
> 
> So -- how should trademarks be denoted? Just a (TM) or (R)? Specific 
> ownership statements? A blanket statement? 
> 
> --Steve Bellovin, http://www.research.att.com/~smb 
> 
> 
> 
> _______________________________________________ 
> Ipr-wg mailing list 
> [email-masked] 
> https://www1.ietf.org/mailman/listinfo/ipr-wg 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: "Contreras, Jorge" <[email-masked]>
Date: Tue, 2 Nov 2004 06:48:12 -0500

I recall that the text currently in RFC 3667 relating to trademarks was 
developed after some careful thought and discussion.  I think it would result
in the following outcomes:

1.  If an author wants to use (TM) or (R) after certain terms in an IETF
Document, he/she would be permitted to do so.

2.  Other claims about trademark ownership belong in separate IP disclosures.
These disclosures would include both statements like "My company is the 
registered owner of US Trademark 12345 covering use of the term 'FOOBAR' when
applied to computer software" and "XYZ Company (a third party) is claiming ownership of
German trademark rights in 'FOOBAR'".

3.  The IETF should not  be put into a position of having to reproduce or make
decisions about the merit of individual trademark claims.

4.  Under US law, it is doubtful that use of a trademarked term in an IETF 
document would infringe the mark.  Infringement generally only occurs in
connection with the sale or promotion of a good or service, which is not what
happens in an IETF document.  

I hope that helps,
Jorge

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf
Of Steve Bellovin
Sent: Monday, November 01, 2004 1:59 PM
To: [email-masked]
Subject: referencing trademarks in RFCs